 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/pl.png'), linear-gradient(to bottom, rgba(233, 253, 246, 1), rgba(233, 253, 246, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
  min-height: 653px;
}

.u-section-1 .u-text-1 {
  font-size: 2.27778rem;
  font-weight: 700;
  margin: 190px 65px 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-weight: 400;
  margin: 30px 164px 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  height: auto;
  margin: 73px auto 50px;
}

.u-section-1 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 168px;
}

.u-section-1 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 794px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 64px;
    margin-left: 78px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-list-item-1 {
    --radius: 300px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 66px;
  }

  .u-section-1 .u-list-item-2 {
    --radius: 300px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-list-item-3 {
    --radius: 300px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-list-item-4 {
    --radius: 300px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    padding-right: 0;
    min-height: 762px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 150px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 28px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 28px);
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 20px;
    margin-bottom: -157px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 5px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 5px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 5px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 853px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: 78px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-1 .u-text-3 {
    margin-top: 66px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1019px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 90px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-bottom: -84px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-3 {
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 5px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 712px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 40px;
  margin-bottom: -15px;
  --radius: 5px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 595px;
  pointer-events: auto;
  --radius: 5px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 35px 23px;
}

.u-section-2 .u-text-1 {
  text-align: left;
  font-size: 1.88889rem;
  font-weight: 700;
  margin: 5px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 21px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 632px;
  pointer-events: auto;
  background-image: none;
  --radius: 5px;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 34px 23px;
}

.u-section-2 .u-image-1 {
  height: 582px;
  object-position: 86.12% 48.9%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 90px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 491px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 521px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-1 {
    height: 531px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --top-left-radius: 300px;
    --top-right-radius: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 863px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 29px 30px 25px;
  }

  .u-section-2 .u-image-1 {
    height: 808px;
    object-position: 50.65% 50%;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-2 .u-image-1 {
    height: 396px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-1 {
    height: 369px;
    object-position: 57.93% 50%;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/dfndgn.png');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 568px;
}

.u-section-3 .u-text-1 {
  font-size: 2.27778rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -7px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 393px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-list-item-1 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 31px 54px 31px 62px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 3px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.11111rem;
  font-weight: 200;
  margin: 9px 3px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 31px 54px 31px 62px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 3px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.11111rem;
  font-weight: 200;
  margin: 9px 3px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 31px 54px 31px 62px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 3px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.11111rem;
  font-weight: 200;
  margin: 9px 3px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(12, 133, 88, 0), rgba(12, 133, 88, 0.3));
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 31px 54px 31px 62px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 3px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.11111rem;
  font-weight: 200;
  margin: 9px 3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-3 .u-text-1 {
    width: 713px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -9px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 324px;
  }

  .u-section-3 .u-list-item-1 {
    --radius: 50px;
    --top-left-radius: 50px;
    --top-right-radius: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-list-item-2 {
    --radius: 50px;
    --top-left-radius: 50px;
    --top-right-radius: 50px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-list-item-3 {
    --radius: 50px;
    --top-left-radius: 50px;
    --top-right-radius: 50px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-list-item-4 {
    --radius: 50px;
    --top-left-radius: 50px;
    --top-right-radius: 50px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.88889rem;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 25px;
    margin-bottom: -86px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 623px;
  }

  .u-section-3 .u-list-item-1 {
    --radius: 5px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.11111rem;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-3 .u-list-item-2 {
    --radius: 5px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.11111rem;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-3 .u-list-item-3 {
    --radius: 5px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.11111rem;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-3 .u-list-item-4 {
    --radius: 5px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.11111rem;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 64px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 82.47% 85.74%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 32px;
    margin-bottom: -55px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 749px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 26px;
    padding-left: 21px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 26px;
    padding-left: 21px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 26px;
    padding-left: 21px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 26px;
    padding-left: 21px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }
} .u-section-4 {
  background-image: radial-gradient(circle, rgba(233, 253, 246, 1) 20%, rgba(233, 253, 246, 0));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 398px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 80px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 28px 0 80px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
  }

  .u-section-4 .u-text-2 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    font-size: 1.88889rem;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 60px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    font-size: 1rem;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(12, 133, 88, 1), rgba(12, 133, 88, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 371px;
}

.u-section-5 .u-text-1 {
  font-size: 2.27778rem;
  font-weight: 700;
  margin: 80px 112px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 20px 104px -112px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 692px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.88889rem;
    width: auto;
    margin-top: 70px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -91px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 10px;
    margin-bottom: -2px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 639px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -23px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 208px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 20px 178px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 271px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  background-image: none;
  --radius: 5px;
  height: 210px;
  width: 1080px;
  margin: 1px 0 0;
}

.u-section-6 .u-input-1 {
  --radius: 5px;
}

.u-section-6 .u-btn-1 {
  --radius: 5px;
  padding: 10px 81px 10px 80px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 78px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-6 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -613px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 1.88889rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-6 .u-form-1 {
    width: 660px;
    margin-top: 0;
  }

  .u-section-6 .u-btn-1 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -468px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 3px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}